8 Replies Latest reply: Jan 9, 2013 2:40 PM by swellshark
jose antonio Level 1 Level 1 (0 points)

Hi guys,

 

I updated to ML yesterday but I had to downgraded becouse of two problems:

  • I coudn´t print with my Canon IR2020 photocopy & printer, ML said the software wasn´t compatible.
  • Parallels 6 for Mac, did the same.

I have a MacBook Pro,

Procesador 2,2 GHz Intel Core i7

What I bought summer 2011.

The printer is quit important to my job, with the parallels I think I have to update the version (easy)

Any idea?

 

Thanks